1760402959758
18653,0.0.0
605,0.0.0
18088,0.0.0
11985,0.0.0
6868,0.0.0
22528,0.0.0
2792,0.0.0
4859,0.0.0
2497,0.0.0
16074,0.0.0
19048,0.0.0
16765,0.0.0
18319,0.0.0
15378,0.0.0
2140,0.0.0
3809,0.0.0
20161,0.0.0
18920,0.0.0
3325,0.0.0
17297,0.0.0
21837,0.0.0
22776,0.0.0
17359,0.0.0
2322,0.0.0
9917,0.0.0
17548,0.0.0
